/*
Theme Name: Celestial Lite Child
Theme URI: http://demo.styledthemes.com/celestial-free/
Description: Celestial Lite Child is created for you to take advantage of making changes to the parent theme of Celestial Lite without actually changing its files, you will do your customization from this child theme of Celestial Lite.

Template: celestial-lite
Version: 1.0.1
Author: StyledThemes.com
Author URI: http: //www.styledthemes.com/
Tags: light, white, three-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, sticky-post, theme-options, translation-ready

License: GNU General Public License
License URI: license.txt 

Copyright: 2012-2013 Styledthemes.com


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Import Styles*/
/*-------------------------------------------------------------- */
@import url('../celestial-lite/style.css');
	
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,900);

/*for admin*/

.entry-meta {
    background-color:#fff;
    padding:5px 0;
}
.entry-meta a {
    color:#467fc2;
    font-family: 'arial';
    text-align: center;
    font-size:12px;
}
.entry-meta a:hover {
    text-decoration: underline;
     color:#467fc2;

}
body.custom-background,
#branding,
#st-content-wrapper,
#st-footer-wrapper,
#st-copyright-wrapper,
#st-banner0-wrapper, 
#st-banner1-wrapper {
    background-image:url(http://cornerstonedemolition.co.nz/wp-content/uploads/2014/04/pattern1.png);
}
#st-copyright-wrapper {
    font-family: 'arial';
}


/* Add your css changes below this line */
#logo {
    margin-top:30px;
}
#branding {
    margin-bottom:15px;
    border:0;
}
#st-wrapper {
       margin: 0 auto;
       border-top:0;
    /*
    box-shadow: 1px 2px 2px rgba(0,0,0,0.4);
    -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.4);
    */
}
/*removes cta part */
#st-cta {
    margin:0;
}
#st-cta-wrapper {
    display: none;
}
#st-copyright-wrapper {
	padding-bottom:50px;	
}
#st-content-wrapper {
    border-top:5px solid #ddd;
    padding-bottom:10px;
}


#site-navigation li a {
    font-size:14px;
    font-family: 'ubuntu';
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing:-0.2px;
}

.widget h3 {
    background-color:#555;
    margin-right:30px;
    color:#ffffff;
    padding:5px 10px;
    font-weight:normal;
}

/*breadcrumbs */

#breadcrumbs {
    font-family: 'arial';
    font-size:12px;
    background-color:#fff;
}

#breadcrumbs p {
    padding:0 30px;
    margin:0;
}
#breadcrumbs span span {
}

#breadcrumbs a{
    font-style: normal;
    color:#999;
    font-size:12px;
    text-decoration: underline;
}
#breadcrumbs strong.breadcrumb_last {
    font-size:12px;
    color:#555;
}

/*project excerpt */

p,
span.excerpt{
    font-size:14px;
    font-family:'arial';
    line-height:150%;
    display:block;
}
span.excerpt {
    height:50px;
}
a.readmore {
    background-color: #A48C6B;
    color:#fff;
    font-size:13px;
    padding:5px 0px;
    width:150px;
    display:block;
    text-align:center;
    font-family: 'ubuntu','trebuchet MS','arial';
    text-transform: uppercase;
    margin-top:10px;
}
a.readmore:hover {
    background-color:#252525;
    color:#fff;
}

.wrapper {
    background-color:#fff;
    padding:30px;
}
/**/

.site-content h1 {
    font-size:30px;
    padding-bottom:15px;
    border-bottom:1px solid #ddd;
    margin-bottom:30px;
    background-color:#fff;
}

.site-content .page-header {
    padding:0;
    background-color:#fff;
}

.page-header {
    width:1000px;
    padding:50px 30px 0 30px;
    background-color:#fff;
    margin-bottom:0;

}
.page-header h1 {
    border-bottom:1px solid #ddd;
    padding: 0 0px 15px 0px;
    margin-bottom:0px;
}



img.alignleft, 
img.aligncenter, 
img.alignright, 
img.alignnone,
div.wp-caption img, 
.entry-attachment img {
    padding:0;
    border:0;
    background-color:transparent;
}

span.arrow_right {
	width:6px;
	height:11px;
	background-image:url(http://cornerstonedemolition.co.nz/wp-content/uploads/2014/04/arrow_right1.png);
	float:right;
	margin-right:5px;
	margin-top:5px;
}

.clearfix {
    clear:both;
}

/*home */
.widget {
    margin-bottom:10px;
}
/*home description*/
#post-58 header {
	display: none;
}
#post-58 {
	font-size:14px;

}
#post-58 p.home_text{
	font-size:16px;
	font-family: 'ubuntu','trebuchet ms','arial';
	text-align: center;
	color: #eee;
        background-color:#333;
        padding:20px 0px;
        margin:0;
}
#post-58 .bottom-widgets {
    background-color:#fff;
    padding:40px 30px;
}
#post-58 .widget-title {
	font-family: 'ubuntu','trebuchet ms','arial';
	font-size:16px;
	margin-bottom:20px;
	color:#333;
        float:left;
}
#post-58 a.goto_service,
#post-58 a.goto_project {
    float:right;
    margin-top: 0px;
    margin-right:0px;
}
#post-58 .service-list {
	display: block;
	vertical-align: top;
        background-color:#fff;
}
#post-58 .service-list ul{
	width:100%;
	margin-left:0;
}
#post-58 .service-list li {
	list-style: none;
	width:33%;
	margin: 5px 0;
        display: inline-block;
}
#post-58 .service-list ul img {
        display: block;
        width:100%;
        height:150px;
}

#post-58 .service-list,
#post-58 .display-post {
    width: 100%;
    display: block;
    border:0;
    margin-bottom:50px;
    clear: both;
}
#post-58 .service-list ul,
#post-58 .display-posts-listing {
    width:100%;
}

a.goto_service,
a.goto_project {
    margin-top:10px;
}
#post-58 .service-list ul li {
    display: inline-block;
    width:33%;
    font-size:15px;
    vertical-align: top;
}
#post-58 .service-list ul li:last-child {
    margin-right:0px;
}
 

 #post-58 .listing-item a {
    width:100%;
    padding:0;
 }
  #post-58 .listing-item a.title {
    padding:10px 0;
  }

#post-58 .checkbox {
	width:25px;
	height:25px;
	background-image: url('http://cornerstonedemolition.co.nz/wp-content/uploads/2014/04/checkbox.png');
	display: inline-block;
	margin-right:15px;
	padding-left:0;
	vertical-align: middle;
}

#post-58 .display-post {
	display: block;
	vertical-align: top;
        width:100%;
        background-color:#fff;
        padding-top:50px;
        border-top:1px solid #eee;
        margin-top:40px;
}
#post-58 .display-posts-listing {
	width:100%;
        font-size:0;
        margin-top:20px;
        margin-bottom:50px;

}
#post-58 .listing-item {
	display: inline-block;
        width:16%;
        margin-right:8px;
}
#post-58 div.listing-item:last-child {
    margin:0px;
}
#post-58 .listing-item a {
	font-family: 'ubuntu','trebuchet ms','arial';
	font-size:15px;
	width:100%;
	text-overflow:ellipsis;
	white-space: nowrap;
         overflow: hidden;
	color:#444;
	display: block;
}
#post-58 .listing-item a.title {
    margin:0 auto;
    background-color:#f6f6f6;
    color:#888;
    font-size:14px;
    margin-top:10px;
    padding:5px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;  
    box-sizing : border-box;
    border-radius: 50px;
}
#post-58 .listing-item a img {
    width:100%;
}

/*home slider  */


.page div.nextend-transition-previous-thick, 
.page div.nextend-transition-next-thick {
    width:40px;
    height:40px;
}
/*page banner */
img#page_banner_top {
    display:block;
    margin:0;
    border-top:5px solid #BFAF9A;
}
#st-banner0-wrapper, #st-banner1-wrapper {
    border-top-width:0px;
}
.widget-banner1 {
    width:100%;
    height:100%;
}
.widget-banner1 .text-4 {
    width:100%;
    height:100%;
}

/*inner page setting */


/*about text */

p.about_text {
    float:left;
    width:500px;
    color:#666;
}

a.goto_service,
a.goto_contact,
a.goto_project{
    background-color: #A48C6B;
    font-family:'ubuntu','trebuchet ms', 'arial';
    color:#fff;
    text-align:center;
    font-size:13px;
    width:170px;
    padding:5px 0px;
    display:inline-block;
    margin-top:20px;
    margin-right:20px;
}
a.goto_contact {
    background-color:#222;
    margin-top:10px;
}

a.goto_service:hover,
a.goto_contact:hover,
a.goto_project:hover {
    color:#fff;    
    background-color:#333;
}

/*services */
.post-8 ul {
	padding-left:15px;
	margin-left:0;
}
.post-8 ul li {
	list-style :none;

	font-size:14px;
	padding:5px 0;
	margin: 5px 0;
	font-weight: bold;
	font-family: 'ubuntu','trebuchet ms','arial';
	vertical-align: middle;
}
.post-8 ul span.checkbox {
	width:25px;
	height:25px;
	background-image: url('http://cornerstonedemolition.co.nz/wp-content/uploads/2014/04/checkbox.png');
	display: inline-block;
	margin-right:15px;
	padding-left:0;
	vertical-align: middle;
}
.post-8 ul li ul {
	margin-left:40px;
}
.post-8 ul li li {
	list-style: disc;
	list-style-image: none;
	font-family: 'arial';
	font-weight: normal;
}
.post-8 ul li p {
	margin-top:10px;
	font-weight: normal;
	font-family: 'arial';
	margin-left:40px;
}
.post-8 p.small {
	font-size:14px;
	font-family: 'ubuntu','trebuchet ms','arial';
	padding:7px;
	margin-left:40px;
	font-weight: bold;
	color:#BA9E76;
}
.post-8 p.small span {
	font-size:11px;
	display: block;
	color:#999;
	font-family: 'arial';
}

/*project */

p.project {
    padding:5px 10px;
}

ul.display-posts-listing{
    margin-left:0px;
}
 ul.display-posts-listing li {
    list-style:none;
    padding:0;
    margin-bottom:30px;
    padding-bottom:30px;
    border-bottom:1px solid #ddd;
    width:320px;
    display:inline-block;
    vertical-align:top;
    margin-right:15px;
}
ul.display-posts-listing li:nth-child(3n+3) {
    margin-right:0px;
}
 ul.display-posts-listing li a.image {
    width: 320px;
    height:150px;
    display:block;
    overflow:hidden;
}
 ul.display-posts-listing li a.image img {
    width:320px;
 }
 ul.display-posts-listing li a.title,
 .category-projects h1.entry-title a {
    font-size:25px;
    min-height:0px;
    padding:5px 0px;
    color: #444;
    font-family:'ubuntu';
    display:block;
    margin-bottom:10px;
    margin-top:15px;
    line-height:120%;
}

.category-projects:not(body) {
    width:1000px;
    padding:30px;
    background-color:#fff;
}
.category-projects .post-thumbnail {
    display: none;
}



/*bottom common link (sidebar right )*/
 #st-right {
    margin-left:0px;
    background-color:#444;
    color:#fff;
    font-size:15px;
  	font-family: 'ubuntu','trebuchet ms','arial';
    text-align:center;
}
#st-right span {
	font-size:10px;
	padding:0 10px;
	color:#999;
}
#st-right span.large {
	font-size:20px;
	padding:0 2px;
	color:#fff;
}
#st-right a#goto_contact {
    color:#eee;
    background-color:#222;
    display: inline-block;
    width:160px;
    text-align: center;
    padding:5px 0;
    font-size:13px;
    text-transform: uppercase;
}
#st-right a#goto_contact:hover{
	background-color:#111;
}

/*contact */

p.contact {
	display: block;
	width:600px;
}
p.contact span.head {
	font-weight: bold;
	font-family: 'ubuntu','trebuchet ms','arial';
	text-transform: uppercase;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
	display: block;
}
p.contact a {
	text-decoration: underline;
}
p.contact a:hover{
	color:#3B69A1;
}
p.contact label {
	width:100px;
	display: inline-block;
}
#mapConElem_2 {
	margin-bottom:30px;
}
.map_wrapper {
    width:600px;
    height:300px;
}



.page {
    width:100%;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
          
}
article.page{
      margin-bottom: 20px;
}

.post.category-projects {
    margin-bottom:0;
    font-size:14px;
}

.post.category-projects .entry-content  {
    font-size: 0;
}
.post.category-projects .entry-content p {
    display: inline-block;
    font-size: 15px;
    width:50%;
    padding:0px;
    float:none;
    vertical-align: top;
 
}
.post.category-projects .entry-content .loc  {
    margin:15px 0;
    font-size:15px;
    background-color:#f6f6f6;
    padding:10px;
}

.post.category-projects .entry-meta,
.post.category-projects .entry-footer,
#st-sta-wrapper {
    display: none;
}
.navigation {
    background-color:#fff;
    padding:10px 30px;
    margin:0;
    margin-bottom:30px;
    padding-bottom:50px;
}
/*post navigation*/
.navigation .previous,
.navigation .next {
    background-color:#eee;
    padding:0px 10px;
}
.navigation .previous:hover,
.navigation .next:hover {
    background-color:#ddd;
}
.navigation .previous:hover a,
.navigation .next:hover a {
    color:#999;
}
/*post slider & image */

.post .nextend-slider-fadeload {
    float:right;
}
.post .nextend-transition-previous-thick, 
.post .nextend-transition-next-thick{
    width:40px;
    height:40px;
}
.post .entry-content p a {
    width:30%;
    height:115px;
    display: inline-block;
    margin:0px;
    margin-bottom:9px;
    margin-left:3%;
    overflow: hidden;
}
.post .entry-content img.size-full,
.post .entry-content img.size-thumbnail {
   display: block;
   width:100%;
   height:100%;
   margin:0;
   border:1px solid #ddd;
}

.row {
    margin:0;
}
#site-navigation {
    width:auto;
    float:right
}    
.span4 {
    width:100%;
}

#post-pagination {
    text-align: center;
}
#post-pagination a {
    width: 30px;
    padding: 5px 0;
    background-color:#eee;
    color:#888;
    display: inline-block;
    font-size:14px;
    margin:0 2px;
}
#post-pagination a:hover {
    background-color:#ddd;
}
#post-pagination a.previous_link,
#post-pagination a.next_link {
    width:auto;
    height:20px;
    background-color: transparent;
    margin:0 5px;

}
#post-pagination a.previous_link:hover,
#post-pagination a.next_link:hover {
    color:#222;
    background-color: transparent;
}
#post-pagination a.active_page {
    background-color:#444;
    color:white;
    cursor: default;
}

.smart-slider-active img {
    cursor: pointer;
}

/* add mobile query changes between the { }  */
@media (min-width: 1200px) {
    #st-wrapper {
        
        width:1060px;
    }

    .container {
        
        width:1060px;
        
    }    

    /*main widgets*/
    .span12{
        width:100%;
    }
    /*project content*/
    .span8 {
        width:960px;
        padding:0 20px;
        float:none;
    }
    .page-header {
        width:100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .type-post .entry-content{
        padding-top:0px;
    }
    .post.category-projects .entry-content {
        border-bottom:1px dashed #ddd;
    }
    /*sidebar-right (bottom)*/

    .span4 .widget_text {
        width: 200px;
    }
    .span4 .widget_text {
        width:100%;
        padding:20px 0;
    }

    [class*="span"]{
        width:1060px;
        padding:0 20px;
        margin-left:-20px;
        float:none;

    }
    .site-content .post.category-projects,
    .site-content .page.post-4,
    .site-content .page.post-6,
    .site-content .page.post-8,
    .site-content .page.post-10 {
        width:1000px;
        padding:30px;
        padding-top:50px;
        background-color:#fff;
    }



}
@media (min-width: 980px) {
    #st-wrapper {
        
        width:1060px;
    }

    .container {
        
        width:1060px;
        
    }    

    /*main widgets*/
    .span12{
        width:100%;
    }
    /*project content*/
    .span8 {
        width:960px;
        padding:0 20px;
        float:none;
    }
    /*sidebar-right (bottom)*/

    .span4 .widget_text {
        width: 200px;
    }
    .span4 .widget_text {
        width:100%;
        padding:20px 0;
    }

    [class*="span"]{
        width:1060px;
        padding:0 20px;
        margin-left:-20px;
        float:none;

    }
    .site-content .post.category-projects,
    .site-content .page.post-4,
    .site-content .page.post-6,
    .site-content .page.post-8,
    .site-content .page.post-10{
        width:1000px;
        padding:30px;
        padding-top:50px;
        background-color:#fff;
    }

    .page-header{
        width:100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

}
@media (min-width: 768px) and (max-width: 979px) {
    #st-wrapper,
    #st-content-wrapper,
    #branding,
    .widget-banner1{  
        width:95%;
        margin:0 auto;
    }
    .container {
        width:100%;
    }

    .row {
        margin:0;
    }
    /*main widgets*/
    .span12{
        width:100%;
    }
    /*project content*/
    .span8 {
        width:660px;
        padding:0 20px;
        float:none;
    }
    /*sidebar-right (bottom)*/
    .span4,
    .page-header {
        width:100%;

    }
    .page-header{ 
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .span4 .widget_text {
        width: 200px;
    }
    .span4 .widget_text {
        width:100%;
        padding:20px 0;
    }

    [class*="span"]{
        width:100%;
        padding:0 0px;
        margin-left:0px;
        float:none;

    }
    .site-content .post.category-projects,
    .site-content .page.post-4,
    .site-content .page.post-6,
    .site-content .page.post-8,
    .site-content .page.post-10 {
        width:100%;
        padding:30px;
        padding-top:50px;
        background-color:#fff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .span8 .post.category-projects {
        width:100%;
        padding:30px;
        padding-top:50px;
        background-color:#fff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
 
    .page.post-4 img, {
        width:350px;
    }
    .page.post-4 .about_text {
        width:50%;
    }
    .post.category-projects .entry-content .loc  {
        margin:10px 0 10px 0;
    }
    .post.category-projects .entry-content p {
         width:50%;
    }
    .category-projects .entry-content img.size-thumbnail,
    .post .entry-content p a {
        height:82px;
    }
    .page.post-4 a.goto_service, 
    .page.post-4 a.goto_project {
        float:none;
    } 
    ul.display-posts-listing li {
        width:30%;
    }
    ul.display-posts-listing li a.image {
        width:100%;
    }
    .map_wrapper {
        width:100%;
    }

    #post-58 .listing-item{
        width:33%;
        margin-right:0.3%;
        
    }
    #post-58 div.listing-item:nth-child(3n+3) {
        margin-right:0px;
    }
    #post-58 .listing-item a.image  {
        height:150px;
        overflow: hidden;
    }
    #post-58 .service-list ul {
        font-size: 0;
    }
    #post-58 .service-list ul li {
        width:33%;
        margin-right:0.3%;
    }
}


@media (max-width: 979px) {

}

@media (max-width: 767px) {
     #st-wrapper,
    #st-content-wrapper,
    #branding,
    .widget-banner1,
    #site-navigation{  
        width:95%;
        margin:0 auto;
        float:none;
    }
    .container {
        width:100%;
        padding:0;
    }
    h1 {
        font-size:25px;
    } 
    .row {
        margin:0;
    }
    /*main widgets*/
    .span12{
        width:100%;
    }
    /*project content*/
    .span8 {
        width:660px;
        padding:0 20px;
        float:none;
    }
    /*sidebar-right (bottom)*/
    .span4,
    .page-header {
        width:100%;
    }
    .page-header{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .span4 .widget_text {
        width: 200px;
    }
    .span4 .widget_text {
        width:100%;
        padding:20px 0;
    }

    [class*="span"]{
        width:100%;
        padding:0 0px;
        margin-left:0px;
        float:none;

    }

    #post-58 a.goto_service, #post-58 a.goto_project {
        display: block;
        float:none;
        clear:left;
    }
    #post-58 p.home_text {
        font-size:14px;
    }
    #post-58 .service-list,
    #post-58 .display-post {
        width: 100%;
        display: block;
        border:0;
        margin-bottom:50px;
        clear: both;
    }
    #post-58 .service-list ul,
    #post-58 .display-posts-listing,
    #post-58 p {
        width:100%;
    }


    #post-58 .listing-item{
        width:33%;
        margin-right:0.3%;
        
    }
    #post-58 div.listing-item:nth-child(3n+3) {
        margin-right:0px;
    }
    #post-58 .listing-item a.image  {
        height:150px;
        overflow: hidden;
    }
    #post-58 .service-list ul {
        font-size: 0;
    }
    #post-58 .service-list ul li {
        width:33%;
        margin-right:0.3%;
    }

    .site-content .post.category-projects,
    .site-content .page.post-4,
    .site-content .page.post-6,
    .site-content .page.post-8,
    .site-content .page.post-10{
        width:100%;
        padding:30px;
        padding-top:50px;
        background-color:#fff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

     .span8 .post.category-projects {
        width:100%;
        padding:30px;
        padding-top:50px;
        background-color:#fff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .page.post-4 img {
        width:40%;
    }
    .page.post-4 .about_text {
        width:50%;
    }
    .post.category-projects .entry-content .loc  {
        margin:10px 0 10px 0;
    }
    .post.category-projects .entry-content p {
         width:50%;
    }
    .category-projects .entry-content img.size-thumbnail,
    .post .entry-content p a {
        height:54px;
    }
    .page.post-4 a.goto_service, 
    .page.post-4 a.goto_project {
        float:none;
    } 
    ul.display-posts-listing li {
        width:100%;
        display: block;
    }
    ul.display-posts-listing li a.image {
        width:100%;
    }
    #breadcrumbs p {
        text-align: left;
    }
    p.contact {
        width:100%;
        float:none;
    }
    .map_wrapper {
        width:100%;
        height:200px;
    }
}

@media (max-width: 480px) {
    h1,
    ul.display-posts-listing li a.title {
        font-size:20px;
    }
    #st-right span {
        display: block;
    }
    #st-right span.large {
        display: inline-block;
    }
    #st-copyright-wrapper {
        padding-top:0;
    }
    .map_wrapper {
        height:200px;
    }
    .site-content .post.category-projects,
    .site-content .page.post-4,
    .site-content .page.post-6,
    .site-content .page.post-8,
    .site-content .page.post-10 {
        padding-top:20px;
     }
      .span8 .post.category-projects {
        width:100%;
        padding:30px;
        padding-top:50px;
        background-color:#fff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
     .post-8 ul {
        padding-left:0;
     }
     .post-8 ul li {
        font-size:13px;
     }
     .page.post-4 .about_text,
     .page.post-4 img {
        width:100%;
        float:none;
        display: block;
        margin-left:0;
     }

     #post-58 .service-list ul li,
     #post-58 .listing-item  {
        width:100%;
        margin:5px 0;
        display: block;
     }
     .page-header {
        width:100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
     }

    .navigation .previous,
    .navigation .next {
        display: block;
        float:none;
        margin:5px 0;
        width:100%;
       -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

    }
    .navigation .next {
        text-align: right;
    }
    div.navigation div:last-child{
        margin-bottom:15px;
    }
        .post.category-projects .entry-content .loc  {
        margin:10px 0 10px 0;
    }
    .post.category-projects .entry-content p {
         width:100%;
         float:none;
    }
    .category-projects .entry-content img.size-thumbnail,
    .post .entry-content p a {
        height:70px;
    }
    .post .entry-content p,
   .post .entry-content p a {
    width:31%;
    margin:1%;
    margin-bottom:0px;

   }
}

@media (max-width: 320px) {

    p,
    span.excerpt,
     #post-58 p.home_text  {
        font-size:13px;
    }


    .page-header h1 {
        font-size:25px;
    }

}